@charset "UTF-8";
/** 밸리데이션 임시 확인 버튼 **/
.validation{display:block;position:fixed;padding:5px 15px;width:auto;height:auto;border:none;outline:none;background-color:#327ff3;z-index:99999;bottom:20px;left:20px;border-radius:4px;font-size:14px; color:#FFF;font-weight:normal;line-height:1.6em;}

/** 밸리데이션 **/
.alarm-txt{position:relative;width:auto;color:#ff6767;font-size:14px;line-height:2em;font-weight:normal;letter-spacing:normal;min-height:0px;}
.alarm-li{display:none;position:relative;padding-left:180px;width:100%}

.hide {display:none;}
.show {display:block !important;}